body {
	color:#242021;
	font-weight:400;
	font-family: 'Raleway', sans-serif;
	overflow-x: hidden;
	background-color:#fff;

}

.contain-to-grid.sticky .top-bar-section ul {
	padding-top:20px;
}

.contain-to-grid.sticky.fixed .top-bar-section ul {
	padding-top:0px;
}

.sfondo-menu .contain-to-grid.sticky.fixed .top-bar .title-area .name img {
	max-height:50px;
	padding:5px 0px;
}

.sfondo-menu .top-bar .title-area .name img {
	margin-bottom: 40px;
	max-height:90px;
}

button, .button {
	background-color:#009ee0;
	border: none;
	color:#fff;
	box-shadow: 1px 1px 3px #333;
	font-size:0.9em;
}


.top-bar {
	background-color: #000;
}


.sfondo-menu .contain-to-grid {
	background-color:#000;
}

.top-bar-section ul li:hover:not(.has-form) > a {
	background-color:#ac0014;
}

.sfondo-menu .contain-to-grid.sticky.fixed {
	margin-top:0;
	max-height:100%;
	box-shadow: 1px 1px 3px #333;
}

.logo {
	margin:20px 0;
}


.slide {
	margin-bottom:30px;
	background-color:#000;
	color:#fff;
	text-align: center;
}

.slide h2 {
	color:#fff;
}

.presentazione {
	margin:80px 0 60px 0;;
}

.slide {
	background-color:#000;
	background-image: url(../img/slide.jpg);
	background-position:55% 0;
	background-repeat:no-repeat;
}


span {
  color:#ff1499;
}

h1{
	font-size: 1.9rem;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	background-image:url(../img/cornice-titolo.jpg);
	background-position: left;
	background-repeat: no-repeat;
	padding-left:22px;
}

h2 {
	font-size: 1.6rem;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	
}




p {
	font-size:1rem;
}

.sfondo-menu {
	background-color:#000;
	padding-bottom:40px;
}

.top-bar-section .dropdown li:not(.has-form) a:hover:not(.button),
.top-bar-section li:not(.has-form) a.active:not(.button),
.top-bar-section li:not(.has-form) a:hover:not(.button) {
	color:#fff;
	background-color:#ff1499;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button) {
	font-size:1rem;
	padding:0 10px;
	background-color:#000;
	color:#fff;
	font-family: 'Raleway', sans-serif;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #ccc;
}

.applicazioni {
	background-color:#000;
	background-image: url(../img/bg-presentazione.jpg);
	background-position:55% 0;
	background-repeat:no-repeat;
	color:#999;
	text-align:right;
	padding:90px 0 80px 0;
}

.applicazioni h2 {
	color: #fff;
	margin-bottom: 50px;
	font-size: 1.9rem;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	background-image:url(../img/cornice-titolo.jpg);
	background-position: right;
	background-repeat: no-repeat;
	padding-right:22px;
}

.applicazioni h4 {
	color: #ff1499;
	font-size: 1.2rem;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
}

.applicazioni p {
	margin-bottom:30px;
}

.contatti {
	padding: 40px 0;
	background-color:#ff1499;

}

.contatti .text {
	text-align:center;
}

.contatti .text img {
	margin:20px 0 40px 0;
}

.contatti h2, .contatti p {
	color:#fff;
}

.contatti .info p {
	text-align:left;
	font-weight:600;
}

.contatti p.dove {
	color:#000;
	font-size:1.36rem;
	margin:40px 0 10px 0;
}

.contatti p.descrizione {
	color: #999;
	font-size:1.15rem;
}

.contatti .panel {
	border-radius:3%;
	padding-top:10px;
	padding-bottom:40px;
	padding-left: 30px;
}

.contatti .form .panel {
	padding-top:50px;
}
.contatti form .button {
	background-color:#000;
	box-shadow:none;
	margin-top:25px;
}

.contatti form .button:hover {
	background-color:#444;
	box-shadow:none;
	margin-top:25px;
}

footer a.facebook img {
	margin-bottom:20px;
}

footer a.facebook:hover {
	opacity:0.85;
}


footer {
	padding:40px 0;
	background-color:#fff;
	color:#000;
	text-align:center;
}

.copy {
	margin-top:20px;
}

.credits p {
	color:#383838;
	font-size:0.9rem;
}

.credits a {
color:#ff1499;
}

.credits a:hover {
color:#000;
}

	.sfondo-menu .contain-to-grid.sticky {
	max-height:50px;
	margin-top:20px;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
.top-bar-section .dropdown li:not(.has-form) a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button) {
	padding:0 10px;
}




} /* min-width 641px, medium screens */

@media only screen and (max-width: 40em) {
	.top-bar, .top-bar.expanded .title-area {
		background-color:rgb(255, 20, 153);
	}
	
	.sfondo-menu {
	padding-bottom:0px;
}

.presentazione {
    margin: 30px 0 30px;
}
	
	.top-bar.expanded {
		border:1px solid rgb(255, 20, 153);
	}
	
	
		.title-area span {
		color:#fff!important;
	}
	
	.logo img{
		margin-top:0;
	}
	
	.top-bar.expanded .toggle-topbar a {
		color:#fff;
	}
	.applicazioni, .slide {
	background-image:none;
}
	.top-bar-section li:not(.has-form) a.active:not(.button), .top-bar-section li:not(.has-form) a:hover:not(.button) {
  background-color:rgb(255, 20, 153);
  border-bottom: 0;
  color:#ffF;
}

}

@media only screen and (min-width: 64.063em) {


	
	}
	
	